
WHMCS - Bug # 381: Blank page when view some ticket

Status: Resolved Priority: Normal

Author: Vitaliy Category:

Created: 28 Apr 2014 Assignee:

Updated: 20 Jan 2015 Due date:

Subject: Blank page when view some ticket

Description: Hello, 





Sometimes our user see blank page instead of his ticket.


But another ticket can be opened successful. 





In error log we see next error 





77.121.4.44 - - [28/Apr/2014:13:32:53 +0300] "GET /viewticket.php?ticketid=1731062 HTTP/1.1" 500 - 

"https://billing.hostpro.ua/supporttickets.php" "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (


KHTML, like Gecko) Chrome/34.0.1847.116 Safari/537.36"





Why it return error 500 for sometimes ? 





History

04/28/2014 06:00 am - Mansi Wason

Hi Vitality,





The reason of reported issue by you can be the unexpected condition was encountered. 





I can't track the issue exactly over here. 





If you still encounter any such error kindly create a ticket at https://my.kayako.com/ in order to investigate the issue.








Thanks and Regards,


Mansi Wason

05/05/2014 01:43 am - Vitaliy 

Hello Mansi





Thank you for reply, i'll just open a support ticket #CJZ-760-70857 about this issue.

01/20/2015 12:50 am - Mansi Wason

- Status changed from New to Resolved

Hi Vitality,





This issue has been resolved. 





Please check https://support.kayako.com/staff/Tickets/Ticket/View/1442214








Thanks, 


Mansi Wason
